/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
	position:relative;
}
.jcarousel li h1{
	font-family:BebasNeue, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:24px;
	margin:0 auto;
}

.jcarousel li div{
	position:absolute;
	bottom:80px;
	width:100%;
	text-align:center
}

.jcarousel-control-prev{
	position: absolute;
	top: 400px;
	left: 100px;
}

.jcarousel-control-next{
	position: absolute;
	top: 400px;
	right: 100px;
}

.jcarousel-wrapper{
	position:relative;
}

.jcarousel-wrapper .carousel-indicators{
	position:absolute;
	bottom:40px;
}

.jcarousel-wrapper .carousel-indicators li {
	background-color:#5e5b5b;
	border-color:#5e5b5b;
}
.jcarousel-wrapper .carousel-indicators li.active {
	background-color:#fff;
	border-color:#fff;
	width:10px;
	height:10px;
	margin:1px;
}

.jcarousel-wrapper .carousel-caption{
	height:180px;
}
